[package]
name = "shadeable"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]

# vga = "*"
libm = "*"
log ="*"

[dependencies.rhai]
version = "1.6"
features = [ "no_std", "only_i64"]
default-features = false

